from neovm import tissue, database
from py2neo import Graph as graph

# setup tissue
t=tissue('/Users/matej/Desktop/gvm/new/neovm/dev/neovm/test/tissue_1.vt3d')

# connect to neo
neo=graph("bolt://localhost:11003", auth=("neo4j", "pass"))

# setup graph database
db=database(neo,t)

# simulate
t.h=0.001 # default time step
t.Tmax=20 # total simulation time
t.dg0=1 # baseline line tension
t.sig=0.25 # magnitude of tension fluctuations
t.kM=1 # myosin turnover rate
t.kV=100 # volume compressibility modulus
t.simulate(db,'/Users/matej/Desktop/output')